<?
include("./config.php"); //soubor s cofiguracnimi daty
if ($action!="" AND $pid!="")
{
	if ($action =="S")
		$cesta=$cmdstoped.$pid;
	if ($action =="R") 
		$cesta=$cmdcontinued.$pid;
  
	passthru($cesta,$result); //  proved restart ci stop
	if (!$result) // jak to dopadlo ?
		echo "Operace byla provedena. Zmena se projevi az po novem reloadu dat. cca 1 minuta";
	else
		echo "Operace se nezdarila!!! Pravdepobne jde o chybu v pravech tohoto souboru";
} 
?>